Support » Plugin: Breaking News Ticker » Not working with new WordPress 4.5 or 4.5.1

  • Tested in vanilla build and with all other plug-ins disabled. No longer works which is sad because this was a great plug-in! Let me know if it gets fixed and I’ll redo my review. 🙂

  • The topic ‘Not working with new WordPress 4.5 or 4.5.1’ is closed to new replies.